$kind: http-request
url: "{{Local_URL}}requisitions/store-requisitions/cd1816ae-8501-4786-af85-bab5\
  c21d55ce"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"department_id\": \"c8d3d789-f722-4f2c-9c28-b8547c5fa4ea\",\r

    \ // \"requested_by\": \"52c9f092-ad88-4b26-8318-3adc7da7cc6c\",\r

    \  \"priority\": \"high\",\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"d5520821-4b46-460e-80fe-6adc5018a103\",\r

    \      \"uom_id\": \"205bb834-9d00-438c-aa44-a12eb07932e1\",//Nullable\r

    \      \"requested_quantity\": 15,\r

    \      \"warehouse_id\":
    \"ca0e0a70-a758-4da3-8abb-142f621f40ce\",//Preffered warehouse nullable\r

    \      \"specification\": \"A4 size, white color paper\",\r

    \      \"purpose\": \"Office printing\"\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
